@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-ExtraLight.ttf') format('truetype');
  font-weight: 200;
}

@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-Light.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-VariableFont_HEXP,wght.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-Medium.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-SemiBold.ttf') format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: 'Readex-Pro';
  src: url('./ReadexPro-Bold.ttf') format('truetype');
  font-weight: 700;
}
